Subject: Re: ixgbe: compilation failed if CONFIG_PCI_IOV isn't set

From: Alexander Kolesen <[email-masked]>
Date: Mon, 7 Nov 2011 15:46:45 +0300

> On Sun, Nov 6, 2011 at 5:18 AM, Jeff Kirsher
> <[email-masked]> wrote:
> > Was with the latest kernel from David Miller's net.gt tree?  I just ask
> > because I just pushed a patch (a couple of days ago) to resolve
> > compilation errors when CONFIG_PCI_IOV is not enabled by Greg Rose.
> 
> In my case it was with Linus tree from github
> 
> Or.
It was with Linus tree, but David Miller's net.gt alsa has this issue.